/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */

/** <fix for ie6> */


/**

#menu{
    _margin-left:-29px;
   
	
}


#menu {

    
    height:32px;

	text-align:left;
	
	
}
#menu .menu {
	position:absolute;
	width: 945px;
	z-index:500;
	
}
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;
	
}
#menu a {
    display:block;
    padding:11px 7px 14px 7px;
    white-space:nowrap;
	border-right:1px solid #f3f2f2;

	


	
}
#menu li {
    float:left;


}



#menu li li {
    float:none;
    _border:1px solid #fff; /** fix for ie6 */

	
/**


}
#menu div {
    visibility:hidden;
    position:absolute;
    background:url(images/pix.gif);
	}
#menu div div {
    margin:-24px 0 0 -1px;
    left:100%;
	
}
#menu li:hover>div { visibility:visible;  }

/* menu::special styles */
/* menu::level 1 */


/**


#menu a {
    text-decoration:none;
    color:#000;
    position:relative;
    z-index:100;
}
#menu a:hover {
    background:url(images/back.png);
    color:#000000; 
	
}
#menu a:hover span { color:#000000;  }
#menu>ul>li:hover>a {
    background:url(images/back.png);
    color:#00a2d7;
	
}
#menu>ul>li:hover>a span { color:#000000; }
#menu span {
    
    font:12px/18px Arial;
    color:#000;

}
#menu li { background:none; }
/* menu::level >= 2 */



/**



#menu li li a {
    padding:0;
    position:static; 
	
}
#menu li li a:hover { background:#00bfff; }
#menu li li a span { color:#000; }
#menu li li a:hover span { color:#fff; }
#menu li li a.parent span { background:url(images/pointer.gif) no-repeat right 9px; _background-position:right 10px; }
*+html #menu li li a.parent span { background-position:right 10px; }
#menu li li a.parent:hover span { background-position:right -49px; }
*+html #menu li li a.parent:hover span { background-position:right -48px; }
#menu li li span {


    display:block;
    text-transform:none;
    line-height:16px;
    padding:7px 25px 7px 14px;
    font-size:12px;
	border-bottom:1px solid #dadada;

}
#menu li div { background: url(images/back.png);}


/** <fix for ie6> */



/**


#menu div div {
    _margin-top:-25px;
    _background:#fff;
	
}
#menu li li li { _border:1px solid #fff; }
#menu div div div { _background:#fff; }
#menu li li li li { _border:1px solid #fff; }
/** </fix for ie6> */

/* lava lamp */



/**



div#menu li.back {
    width:10px;
    height:44px;
    z-index:8;
	background:url(images/lamp_over.jpg) repeat-x;
    position:absolute;
}
div#menu li.back .left {
    width:auto;
    height:44px;
    float:none;
    position:relative;
    top:0;
    left:0;
    visibility:visible;
	background:url(images/lamp_over.jpg) repeat-x;
}


*/














/* These styles create the dropdown menus. */
#navbar {
   margin: 0;
   padding: 0;

  }
#navbar li {
   list-style: none;
   float: left;
   height:31px;


    }
#navbar li a {
   display: block;
   padding: 5px 8px 5px 8px;

   color: #fff;
   text-decoration: none; }
   
 #navbar li a:hover {
 	background:#e1f0fe;
	 color: #126ab9;
	    
 }
 

   
#navbar li ul {
   display: none;
   background-color: #ffffff;
   padding:0px;
   margin:0px;

   }

   
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {


   border-top:none;
   color: #000;
border-bottom:1px solid #ededed;
   margin:0px;

   }
   
#navbar li li a:hover {
   background-color: #54aaf7;
   color:#FFFFFF; }

